/*
 Theme Name: Twenty Sixteen chiragon child theme
 Theme URI:
 Description: chiragon child theme
 Author: Nils-Christian Engel
 Author URI: http://www.emersa.de/
 Template: twentysixteen
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Twenty Sixteen chiragon child theme
*/

body,
button,
input,
select,
textarea {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.25;
}

h1,h2,h3,h4,p {
	font-family:'Times New Roman',Times,'Century Schoolbook',serif !important;
	color:#494B54 !important;
	font-size:1.4rem !important;
}

.site-header {
	padding: 1.2em 4%;
}

.site-header-main {
	height:0;
}

.entry-content {
	display:block !important;
}

.entry-content a , a.tribe-event-url, a.tribe-events-read-more, .tribe-events-nav-previous a, .tribe-events-nav-next a, .tribe-events-back a {
	color:#A4390D;
}

.entry-content p {
	font-size:1.2rem !important;
}

.posted-on, h1.entry-title, .entry-footer {
	display:none !important;
}

table.bildfenster, .bildfenster td, table.contenttable, .contenttable td {
	border:none !important;
}

.contenttable img {
	border:1px solid #aaaaaa;
}

img.withborder {
	border:2px solid #888888;
}

#secondary  ul {
	text-align:right;
	margin:0;
	list-style-type:none;
	padding:0;
}

#menu-hauptmenue li a {
	color:#A4390D;
	font-size:1.2rem;
	font-weight:bold;
}

.sub-menu li a {
	font-size:1.0rem !important;
	color:#717482 !important;
	font-weight:bold !important;
}

.sub-menu .sub-menu li {
	display:none;
}

.sub-menu .current-menu-item .sub-menu li {
	display:block;
}

.sub-menu .sub-menu li a {
	font-size:0.8rem !important;
	color:#717482 !important;
	font-weight:normal !important;
}

/*
.current-menu-item {
	background-image:url(/wp-content/media/act.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.sub-menu .current-menu-item {
	background-image:url(/wp-content/media/act-sub.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.sub-menu .sub-menu .current-menu-item {
	background:none;
}
*/

.widget, .page-header {
	border:none !important;
}

.post-navigation {
	border-top: 1px solid #4a4a4a;
	border-bottom: 1px solid #4a4a4a;
}

.post-navigation div + div, .pagination {
	border-top: 1px solid #4a4a4a;
}

.post-navigation .post-title {
	font-size:1.0rem !important;
}

h2.eo-event-title a {
	font-size:1.2rem !important;
	text-decoration:none !important;
	color:#494B54;
}